.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }
.font-size-36, .size-36, .size-36 > font { font-size: 36px !important; }
.font-size-72, .size-72, .size-72 > font { font-size: 72px !important; }
.font-size-16, .size-16, .size-16 > font { font-size: 16px !important; }
.font-size-20, .size-20, .size-20 > font { font-size: 20px !important; }
.font-size-15, .size-15, .size-15 > font { font-size: 15px !important; }
.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }
.font-size-14, .size-14, .size-14 > font { font-size: 14px !important; }
